
section{
    padding: 45px 0 35px;
}
p{
    margin-bottom: 20px
}
section#principal{
    background-position: center bottom;
    background-size: 800px;
    background-repeat: no-repeat;
    background-image: url(../images/alexa_bg.jpg);
    background-color: #000;
    color: #fff;
    padding: 75px 0 184px;
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    section#principal{
        background-image: url(../images/alexa_bg@2x.jpg);
    }
}
h1{
    color: #fff;
}
#principal p{
    max-width: 980px;
}
.link_button{
    padding: 15px 20px;
    display: inline-block;
    font-size: 1.2em;
    vertical-align: middle;
    border: 1px solid #9cbe26;
    border-radius: 4px;
    background: #9cbe26;
    color: #fff;
    margin: 0px 3px 10px;
    vertical-align: middle;
    min-width: 255px;
}
.link_button:hover{
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    color: #fff;
    text-decoration: none;
}
.link_button:visited, .link_button:active, .link_button:focus {
    color: #fff;
    text-decoration: none;
}
@media screen and (max-width: 768px){
    #principal p{
        font-size: 0.9em;
    }
    section#principal{
        background-position: center bottom;
        background-size: 100%;
        padding: 55px 0 100px;
    }
}
.img_alexa{
    width: 100%;
    max-width: 485px;
}
.alexa_code{
    width: 150px;
    margin: -20px auto 0;
}
